- NAME
- DESCRIPTION
- SYNTAX
- SEE ALSO
- AUTHOR (man pages)
- REPORT BUGS
- COPYRIGHT and LICENSE

# NAME

epgsearchtemplates.conf - Searchtimer templates

# DESCRIPTION

In epgsearch searchtimer templates can be created for easy creating new searchtimers.

These templates are saved in this file.

# SYNTAX

This file has the same syntax as the epgsearch.conf.

So please refer to epgsearch.conf, see `epgsearch.conf(5)`.

# SEE ALSO

`epgsearch(1)`, `epgsearch.conf(5)`

# AUTHOR (man pages)

Mike Constabel <epgsearch (at) constabel (dot) net>

# REPORT BUGS

Bug reports (german):

http://www.vdr-developer.org/mantisbt/

Mailing list:

http://www.vdr-developer.org/mailman/listinfo/epgsearch

# COPYRIGHT and LICENSE

Copyright (C) 2004-2008 Christian Wieninger

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA Or, point your browser to http://www.gnu.org/licenses/old-licenses/gpl-2.0.html

The author can be reached at cwieninger@gmx.de

The project's page is at http://winni.vdr-developer.org/epgsearch

The MD5 code is derived from the RSA Data Security, Inc. MD5 Message-Digest Algorithm.